/*! http://responsiveslides.com v1.53 by @viljamis */
.rslides li{-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0;}
.rslides li:first-child{position:relative; display:block; float:left;}
.rslides img{display:block; height:auto; float:left; width:100%; border:0;}

/* Theme */



.rslides_container{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;

	padding-top: 155px;
}
.rslides{display:block; position:relative; margin:0; padding:0; width:100%; max-height:; overflow:hidden; list-style:none;}
.centered-btns_nav{z-index:3; position:absolute; -webkit-tap-highlight-color:rgba(0,0,0,0); top:65%; left:0; opacity:0.3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:61px; width:38px; background:transparent url("themes.gif") no-repeat left top; margin-top:-45px;}
.centered-btns_nav:active{opacity:1.0;}
.centered-btns_nav.next{left:auto; background-position:right top; right:0;}
.transparent-btns_nav{z-index:3; position:absolute; -webkit-tap-highlight-color:rgba(0,0,0,0); top:0; left:0; display:block; background:#fff; /* Fix for IE6-9 */ opacity:0; filter: alpha(opacity=1); width:48%; text-indent:-9999px; overflow:hidden; height:91%;}
.transparent-btns_nav.next{left:auto; right:0;}
.large-btns_nav{z-index:3; position:absolute; -webkit-tap-highlight-color:rgba(0,0,0,0); opacity:0.6; text-indent:-9999px; overflow:hidden; top:0; bottom:0; left:0; background:#000 url("themes.gif") no-repeat left 50%; width:38px;}
.large-btns_nav:active{opacity:1.0;}
.large-btns_nav.next{left:auto; background-position:right 50%; right:0;}
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus{outline:none;}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs{margin-top:0px; text-align:center;}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li{display:inline; float:none; _float:left; *float:left; margin-right:5px;}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a{text-indent:-9999px; overflow:hidden; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; background:#ccc; background:rgba(0,0,0, .2); display:inline-block; _display:block; *display:block; -webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3); box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3); width:9px; height:9px;}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a{background:#222; background:rgba(0,0,0,.8);}





.rslides iframe
{
  display: block;
  height: 400px;
  float: left;
  width: 100%;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}







@media screen and (min-width:616px) and (max-width:800px) {
.rslides_container{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;

	padding-top: 320px;
}
}

@media screen and (min-width:80px) and (max-width:360px) {
	nav:not(.mm-menu)
{
	display: none;
}
.rslides_container{
display: none;
	}}
	
